- title: 'Catalan'
  description: 'Catalan pipeline optimized for CPU. Components: tok2vec, morphologizer, parser, senter, ner, attribute_ruler, lemmatizer.'
  url: 'https://github.com/explosion/spacy-models/releases/download/ca_core_news_md-3.2.0/ca_core_news_md-3.2.0.tar.gz'
  publisher: 'Explosion'
  publisher_url: 'https://github.com/explosion'
  publishing_url: 'https://github.com/explosion/spacy-models/releases/tag/ca_core_news_md-3.2.0'
  publishing_year: 2021
  pipeline_name: 'ca_core_news_md'
  version: '3.2.0'
  compatible_service_versions:
    - '0.1.0'
- title: 'German'
  description: 'German pipeline optimized for CPU. Components: tok2vec, tagger, morphologizer, parser, senter, ner, attribute_ruler, lemmatizer.'
  url: 'https://github.com/explosion/spacy-models/releases/download/de_core_news_md-3.2.0/de_core_news_md-3.2.0.tar.gz'
  publisher: 'Explosion'
  publisher_url: 'https://github.com/explosion'
  publishing_url: 'https://github.com/explosion/spacy-models/releases/tag/de_core_news_md-3.2.0'
  publishing_year: 2021
  pipeline_name: 'de_core_news_md'
  version: '3.2.0'
  compatible_service_versions:
    - '0.1.0'
- title: 'Greek'
  description: 'Greek pipeline optimized for CPU. Components: tok2vec, morphologizer, parser, senter, ner, attribute_ruler, lemmatizer.'
  url: 'https://github.com/explosion/spacy-models/releases/download/el_core_news_md-3.2.0/el_core_news_md-3.2.0.tar.gz'
  publisher: 'Explosion'
  publisher_url: 'https://github.com/explosion'
  publishing_url: 'https://github.com/explosion/spacy-models/releases/tag/el_core_news_md-3.2.0'
  publishing_year: 2021
  pipeline_name: 'el_core_news_md'
  version: '3.2.0'
  compatible_service_versions:
    - '0.1.0'
- title: 'English'
  description: 'English pipeline optimized for CPU. Components: tok2vec, tagger, parser, senter, ner, attribute_ruler, lemmatizer.'
  url: 'https://github.com/explosion/spacy-models/releases/download/en_core_web_md-3.2.0/en_core_web_md-3.2.0.tar.gz'
  publisher: 'Explosion'
  publisher_url: 'https://github.com/explosion'
  publishing_url: 'https://github.com/explosion/spacy-models/releases/tag/en_core_web_md-3.2.0'
  publishing_year: 2021
  pipeline_name: 'en_core_web_md'
  version: '3.2.0'
  compatible_service_versions:
    - '0.1.0'
- title: 'Spanish'
  description: 'Spanish pipeline optimized for CPU. Components: tok2vec, morphologizer, parser, senter, ner, attribute_ruler, lemmatizer.'
  url: 'https://github.com/explosion/spacy-models/releases/download/es_core_news_md-3.2.0/es_core_news_md-3.2.0.tar.gz'
  publisher: 'Explosion'
  publisher_url: 'https://github.com/explosion'
  publishing_url: 'https://github.com/explosion/spacy-models/releases/tag/es_core_news_md-3.2.0'
  publishing_year: 2021
  pipeline_name: 'es_core_news_md'
  version: '3.2.0'
  compatible_service_versions:
    - '0.1.0'
- title: 'French'
  description: 'French pipeline optimized for CPU. Components: tok2vec, morphologizer, parser, senter, ner, attribute_ruler, lemmatizer.'
  url: 'https://github.com/explosion/spacy-models/releases/download/fr_core_news_md-3.2.0/fr_core_news_md-3.2.0.tar.gz'
  publisher: 'Explosion'
  publisher_url: 'https://github.com/explosion'
  publishing_url: 'https://github.com/explosion/spacy-models/releases/tag/fr_core_news_md-3.2.0'
  publishing_year: 2021
  pipeline_name: 'fr_core_news_md'
  version: '3.2.0'
  compatible_service_versions:
    - '0.1.0'
- title: 'Italian'
  description: 'Italian pipeline optimized for CPU. Components: tok2vec, morphologizer, parser, senter, ner, attribute_ruler, lemmatizer.'
  url: 'https://github.com/explosion/spacy-models/releases/download/it_core_news_md-3.2.0/it_core_news_md-3.2.0.tar.gz'
  publisher: 'Explosion'
  publisher_url: 'https://github.com/explosion'
  publishing_url: 'https://github.com/explosion/spacy-models/releases/tag/it_core_news_md-3.2.0'
  publishing_year: 2021
  pipeline_name: 'it_core_news_md'
  version: '3.2.0'
  compatible_service_versions:
    - '0.1.0'
- title: 'Polish'
  description: 'Polish pipeline optimized for CPU. Components: tok2vec, morphologizer, parser, senter, ner, attribute_ruler, lemmatizer.'
  url: 'https://github.com/explosion/spacy-models/releases/download/pl_core_news_md-3.2.0/pl_core_news_md-3.2.0.tar.gz'
  publisher: 'Explosion'
  publisher_url: 'https://github.com/explosion'
  publishing_url: 'https://github.com/explosion/spacy-models/releases/tag/pl_core_news_md-3.2.0'
  publishing_year: 2021
  pipeline_name: 'pl_core_news_md'
  version: '3.2.0'
  compatible_service_versions:
    - '0.1.0'
- title: 'Russian'
  description: 'Russian pipeline optimized for CPU. Components: tok2vec, morphologizer, parser, senter, ner, attribute_ruler, lemmatizer.'
  url: 'https://github.com/explosion/spacy-models/releases/download/ru_core_news_md-3.2.0/ru_core_news_md-3.2.0.tar.gz'
  publisher: 'Explosion'
  publisher_url: 'https://github.com/explosion'
  publishing_url: 'https://github.com/explosion/spacy-models/releases/tag/ru_core_news_md-3.2.0'
  publishing_year: 2021
  pipeline_name: 'ru_core_news_md'
  version: '3.2.0'
  compatible_service_versions:
    - '0.1.0'
- title: 'Chinese'
  description: 'Chinese pipeline optimized for CPU. Components: tok2vec, tagger, parser, senter, ner, attribute_ruler.'
  url: 'https://github.com/explosion/spacy-models/releases/download/zh_core_web_md-3.2.0/zh_core_web_md-3.2.0.tar.gz'
  publisher: 'Explosion'
  publisher_url: 'https://github.com/explosion'
  publishing_url: 'https://github.com/explosion/spacy-models/releases/tag/zh_core_web_md-3.2.0'
  publishing_year: 2021
  pipeline_name: 'zh_core_web_md'
  version: '3.2.0'
  compatible_service_versions:
    - '0.1.0'

- title: 'Catalan'
  description: 'Catalan pipeline optimized for CPU. Components: tok2vec, morphologizer, parser, senter, ner, attribute_ruler, lemmatizer.'
  url: 'https://github.com/explosion/spacy-models/releases/download/ca_core_news_md-3.4.0/ca_core_news_md-3.4.0.tar.gz'
  publisher: 'Explosion'
  publisher_url: 'https://github.com/explosion'
  publishing_url: 'https://github.com/explosion/spacy-models/releases/tag/ca_core_news_md-3.4.0'
  publishing_year: 2022
  pipeline_name: 'ca_core_news_md'
  version: '3.4.0'
  compatible_service_versions:
    - '0.1.1'
- title: 'German'
  description: 'German pipeline optimized for CPU. Components: tok2vec, tagger, morphologizer, parser, lemmatizer (trainable_lemmatizer), senter, ner.'
  url: 'https://github.com/explosion/spacy-models/releases/download/de_core_news_md-3.4.0/de_core_news_md-3.4.0.tar.gz'
  publisher: 'Explosion'
  publisher_url: 'https://github.com/explosion'
  publishing_url: 'https://github.com/explosion/spacy-models/releases/tag/de_core_news_md-3.4.0'
  publishing_year: 2022
  pipeline_name: 'de_core_news_md'
  version: '3.4.0'
  compatible_service_versions:
    - '0.1.1'
- title: 'Greek'
  description: 'Greek pipeline optimized for CPU. Components: tok2vec, morphologizer, parser, lemmatizer (trainable_lemmatizer), senter, ner, attribute_ruler.'
  url: 'https://github.com/explosion/spacy-models/releases/download/el_core_news_md-3.4.0/el_core_news_md-3.4.0.tar.gz'
  publisher: 'Explosion'
  publisher_url: 'https://github.com/explosion'
  publishing_url: 'https://github.com/explosion/spacy-models/releases/tag/el_core_news_md-3.4.0'
  publishing_year: 2022
  pipeline_name: 'el_core_news_md'
  version: '3.4.0'
  compatible_service_versions:
    - '0.1.1'
- title: 'English'
  description: 'English pipeline optimized for CPU. Components: tok2vec, tagger, parser, senter, ner, attribute_ruler, lemmatizer.'
  url: 'https://github.com/explosion/spacy-models/releases/download/en_core_web_md-3.4.1/en_core_web_md-3.4.1.tar.gz'
  publisher: 'Explosion'
  publisher_url: 'https://github.com/explosion'
  publishing_url: 'https://github.com/explosion/spacy-models/releases/tag/en_core_web_md-3.4.1'
  publishing_year: 2022
  pipeline_name: 'en_core_web_md'
  version: '3.4.1'
  compatible_service_versions:
    - '0.1.1'
- title: 'Spanish'
  description: 'Spanish pipeline optimized for CPU. Components: tok2vec, morphologizer, parser, senter, ner, attribute_ruler, lemmatizer.'
  url: 'https://github.com/explosion/spacy-models/releases/download/es_core_news_md-3.4.0/es_core_news_md-3.4.0.tar.gz'
  publisher: 'Explosion'
  publisher_url: 'https://github.com/explosion'
  publishing_url: 'https://github.com/explosion/spacy-models/releases/tag/es_core_news_md-3.4.0'
  publishing_year: 2022
  pipeline_name: 'es_core_news_md'
  version: '3.4.0'
  compatible_service_versions:
    - '0.1.1'
- title: 'French'
  description: 'French pipeline optimized for CPU. Components: tok2vec, morphologizer, parser, senter, ner, attribute_ruler, lemmatizer.'
  url: 'https://github.com/explosion/spacy-models/releases/download/fr_core_news_md-3.4.0/fr_core_news_md-3.4.0.tar.gz'
  publisher: 'Explosion'
  publisher_url: 'https://github.com/explosion'
  publishing_url: 'https://github.com/explosion/spacy-models/releases/tag/fr_core_news_md-3.4.0'
  publishing_year: 2022
  pipeline_name: 'fr_core_news_md'
  version: '3.4.0'
  compatible_service_versions:
    - '0.1.1'
- title: 'Italian'
  description: 'Italian pipeline optimized for CPU. Components: tok2vec, morphologizer, tagger, parser, lemmatizer (trainable_lemmatizer), senter, ner'
  url: 'https://github.com/explosion/spacy-models/releases/download/it_core_news_md-3.4.0/it_core_news_md-3.4.0.tar.gz'
  publisher: 'Explosion'
  publisher_url: 'https://github.com/explosion'
  publishing_url: 'https://github.com/explosion/spacy-models/releases/tag/it_core_news_md-3.4.0'
  publishing_year: 2022
  pipeline_name: 'it_core_news_md'
  version: '3.4.0'
  compatible_service_versions:
    - '0.1.1'
- title: 'Polish'
  description: 'Polish pipeline optimized for CPU. Components: tok2vec, morphologizer, parser, lemmatizer (trainable_lemmatizer), tagger, senter, ner.'
  url: 'https://github.com/explosion/spacy-models/releases/download/pl_core_news_md-3.4.0/pl_core_news_md-3.4.0.tar.gz'
  publisher: 'Explosion'
  publisher_url: 'https://github.com/explosion'
  publishing_url: 'https://github.com/explosion/spacy-models/releases/tag/pl_core_news_md-3.4.0'
  publishing_year: 2022
  pipeline_name: 'pl_core_news_md'
  version: '3.4.0'
  compatible_service_versions:
    - '0.1.1'
- title: 'Russian'
  description: 'Russian pipeline optimized for CPU. Components: tok2vec, morphologizer, parser, senter, ner, attribute_ruler, lemmatizer.'
  url: 'https://github.com/explosion/spacy-models/releases/download/ru_core_news_md-3.4.0/ru_core_news_md-3.4.0.tar.gz'
  publisher: 'Explosion'
  publisher_url: 'https://github.com/explosion'
  publishing_url: 'https://github.com/explosion/spacy-models/releases/tag/ru_core_news_md-3.4.0'
  publishing_year: 2022
  pipeline_name: 'ru_core_news_md'
  version: '3.4.0'
  compatible_service_versions:
    - '0.1.1'
- title: 'Chinese'
  description: 'Chinese pipeline optimized for CPU. Components: tok2vec, tagger, parser, senter, ner, attribute_ruler.'
  url: 'https://github.com/explosion/spacy-models/releases/download/zh_core_web_md-3.4.0/zh_core_web_md-3.4.0.tar.gz'
  publisher: 'Explosion'
  publisher_url: 'https://github.com/explosion'
  publishing_url: 'https://github.com/explosion/spacy-models/releases/tag/zh_core_web_md-3.4.0'
  publishing_year: 2022
  pipeline_name: 'zh_core_web_md'
  version: '3.4.0'
  compatible_service_versions:
    - '0.1.1'
